<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Confirmation</title>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="/vendors/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="vendors/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="vendors/themify-icons/themify-icons.css">
    <link rel="stylesheet" href="vendors/linericon/style.css">
    <link rel="stylesheet" href="vendors/owl-carousel/owl.theme.default.min.css">
    <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" href="vendors/nice-select/nice-select.css">
    <link rel="stylesheet" href="vendors/nouislider/nouislider.min.css">

    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div th:insert="fragments/header :: header"></div>

<!--================Order Details Area =================-->
<section class="order_details section-margin--small">
    <div class="container">
        <p class="text-center billing-alert">Thank you. Your order has been received.</p>
<!--        <div class="row mb-5">-->
<!--            <div class="col-md-6 col-xl-4 mb-4 mb-xl-0">-->
<!--                <div class="confirmation-card">-->
<!--                    <h3 class="billing-title">Order Info</h3>-->
<!--                    <table class="order-rable">-->
<!--                        <tr>-->
<!--                            <td>Order number</td>-->
<!--                            <td>: 60235</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Date</td>-->
<!--                            <td>: Oct 03, 2017</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Total</td>-->
<!--                            <td>: USD 2210</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Payment method</td>-->
<!--                            <td>: Check payments</td>-->
<!--                        </tr>-->
<!--                    </table>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-md-6 col-xl-4 mb-4 mb-xl-0">-->
<!--                <div class="confirmation-card">-->
<!--                    <h3 class="billing-title">Billing Address</h3>-->
<!--                    <table class="order-rable">-->
<!--                        <tr>-->
<!--                            <td>Street</td>-->
<!--                            <td>: 56/8 panthapath</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>City</td>-->
<!--                            <td>: Dhaka</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Country</td>-->
<!--                            <td>: Bangladesh</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Postcode</td>-->
<!--                            <td>: 1205</td>-->
<!--                        </tr>-->
<!--                    </table>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-md-6 col-xl-4 mb-4 mb-xl-0">-->
<!--                <div class="confirmation-card">-->
<!--                    <h3 class="billing-title">Shipping Address</h3>-->
<!--                    <table class="order-rable">-->
<!--                        <tr>-->
<!--                            <td>Street</td>-->
<!--                            <td>: 56/8 panthapath</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>City</td>-->
<!--                            <td>: Dhaka</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Country</td>-->
<!--                            <td>: Bangladesh</td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>Postcode</td>-->
<!--                            <td>: 1205</td>-->
<!--                        </tr>-->
<!--                    </table>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="order_details_table">-->
<!--            <h2>Order Details</h2>-->
<!--            <div class="table-responsive">-->
<!--                <table class="table">-->
<!--                    <thead>-->
<!--                    <tr>-->
<!--                        <th scope="col">Product</th>-->
<!--                        <th scope="col">Quantity</th>-->
<!--                        <th scope="col">Total</th>-->
<!--                    </tr>-->
<!--                    </thead>-->
<!--                    <tbody>-->
<!--                    <tr>-->
<!--                        <td>-->
<!--                            <p>Pixelstore fresh Blackberry</p>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h5>x 02</h5>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <p>$720.00</p>-->
<!--                        </td>-->
<!--                    </tr>-->
<!--                    <tr>-->
<!--                        <td>-->
<!--                            <p>Pixelstore fresh Blackberry</p>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h5>x 02</h5>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <p>$720.00</p>-->
<!--                        </td>-->
<!--                    </tr>-->
<!--                    <tr>-->
<!--                        <td>-->
<!--                            <p>Pixelstore fresh Blackberry</p>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h5>x 02</h5>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <p>$720.00</p>-->
<!--                        </td>-->
<!--                    </tr>-->
<!--                    <tr>-->
<!--                        <td>-->
<!--                            <h4>Subtotal</h4>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h5></h5>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <p>$2160.00</p>-->
<!--                        </td>-->
<!--                    </tr>-->
<!--                    <tr>-->
<!--                        <td>-->
<!--                            <h4>Shipping</h4>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h5></h5>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <p>Flat rate: $50.00</p>-->
<!--                        </td>-->
<!--                    </tr>-->
<!--                    <tr>-->
<!--                        <td>-->
<!--                            <h4>Total</h4>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h5></h5>-->
<!--                        </td>-->
<!--                        <td>-->
<!--                            <h4>$2210.00</h4>-->
<!--                        </td>-->
<!--                    </tr>-->
<!--                    </tbody>-->
<!--                </table>-->
<!--            </div>-->
<!--        </div>-->
    </div>
</section>
<!--================End Order Details Area =================-->


</body>
</html>